=== debian/changelog ===
manpages-pl (1:0.1.1-1) unstable; urgency=low

  * New upstream version from new upstream project at sourceforge.net.
  * Typo in modprobe.8 fixed by upstream (LP: #905951).
  * Refresh patches: 
    + remove 02-gawk.1-typo, 03-chmod.1-fix, 05-man-errors-2;
    + remaining patches: 04-acct.5-update, and part of 01-man-errors 
      & 06-man-hyphens.
  * Update build system files:
    + debian/install.sh: update for new version; add outdated warnings for
       old PTM pages only.
    + debian/man.addendum: explain how to get the original English man pages.
    + debian/move.list: drop no longer needed entries.
  * Switch to debhelper v9. Additionally remove .pc/.dpkg-source-unapply file
    to fix broken behaviour of dpkg-buildpackage (see Bug#649521).
  * Move intro.[23] man pages from manpages-pl-dev to manpages-pl.
  * Update debian/copyright for new version.
  * Add debian/watch.
  * debian/control:
    + add Homepage field;
    + drop Build-Dependency on recode;
    + fix VCS-Browser field.
    + bump Standards-Version to 3.9.3.

 -- Robert Luberda <robert@debian.org>  Sun, 01 Apr 2012 20:09:34 +0200

manpages-pl (20060617-4) unstable; urgency=low

  * Remove outdated shred man page (closes: #537698).
  * Regenerate patches with gbp-pq import/export.
  * Really remove ancient postinsts.
  * Drop unused source.lintian-overrides.
  * Switch to dh 8 & tiny rules file.
  * Standards-Version: 3.9.2 (no changes).
  * Add Vcs-* fields.

 -- Robert Luberda <robert@debian.org>  Sat, 29 Oct 2011 22:14:01 +0200

manpages-pl (20060617-3) unstable; urgency=low

  * Don't install man pages that were moved to apt, sensible-utils
    and rlinetd packages.
  * Remove metamail, getfilename, kernelversion, mcserv man pages, as
    their originals are not available in Debian.
  * Match sections of startx, mt, dmesg and some other pages with sections
    of original man pages.
  * Add a few extra man pages symlinks (like rbash or ld-linux), mostly
    from PLD.

  * Switch to dpkg-source 3.0 (quilt) format:
    + split previous patch into patches 01 to 04 in debian/patches;
    + add 05-man-errors-2.patch: Fix more `manpage-has-errors-from-man'
      lintian warnings;
    + add 06-man-hyphens.patch: Fix lintian's `hyphen-used-as-minus-sign'.

  * Standards-Version: 3.8.4:
    + recode installed man pages to UTF-8;
    + do the same for the Readme and translators files;
    + add a `possibly not up-to-date warning' to each man page.

  * Remove useless postinst scripts.
  * Update copyright file.
  * Don't install outdated TODO file.

 -- Robert Luberda <robert@debian.org>  Sat, 12 Jun 2010 11:06:07 +0200

manpages-pl (20060617-2) unstable; urgency=low

  * Remove man pages for chkfontpath (closes: #501032) and pwauth (LP: #275990).
  * Correct acct(5) and chmod(1) translations (closes: #407723, #506205).
  * Fix typo in gawk(1).
  * Don't install linda override files (lintian).
  * Add `set -e' to postinst scripts (lintian).
  * Various man pages: fix `manpage-has-errors-from-man' lintian warnings.
  * Set debhelper compat level to 7.
  * Standards-Version: 3.8.0.

 -- Robert Luberda <robert@debian.org>  Wed, 24 Dec 2008 00:17:18 +0100

manpages-pl (20060617-1) unstable; urgency=low

  * New upstream release:
    + remove vim man pages (closes: #364406).
  * Standards-Version: 3.7.2 (no changes):
    + move debhelper from Build-Depends-Indep to Build-Depends.

 -- Robert Luberda <robert@debian.org>  Sat, 17 Jun 2006 17:32:13 +0200

manpages-pl (20060331-1) unstable; urgency=low

  * New upstream release:
    + remove dpkg and adduser man pages (closes: #353669)
    + fix grammar in hier(7) (closes: #352067).

 -- Robert Luberda <robert@debian.org>  Fri, 31 Mar 2006 21:53:07 +0200

manpages-pl (20051117-1) unstable; urgency=low

  * New upstream release.
  * Remove gendiff and other rpm man pages, which are now provided by the rpm
    package (closes: #333295).
  * Fix typos in dialog(1) and update-modules(8) (closes: #303455,#324522).
  * Fixed many (but not all) groff warnings reported by lintian.
  * Add linda overrides file for 'only-nonenglish-man'.
  * Standards-Version: 3.6.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Mon, 17 Oct 2005 19:22:45 +0200

manpages-pl (20050320-1) unstable; urgency=low

  * New upstream release.

 -- Robert Luberda <robert@debian.org>  Sun, 20 Mar 2005 20:09:34 +0100

manpages-pl (20050106-1) unstable; urgency=low

  * New upstream release:
    + fix spelling in clock(8) man page (closes: #288502).

 -- Robert Luberda <robert@debian.org>  Thu,  6 Jan 2005 18:26:10 +0100

manpages-pl (20041121-1) unstable; urgency=low

  * New upstream release.

 -- Robert Luberda <robert@debian.org>  Sun, 21 Nov 2004 12:48:40 +0100

manpages-pl (20041010-1) unstable; urgency=low

  * New upstream release:
    + ps(1) man page is updated (closes: #274213).

  * debian/{install.sh,move.list}:
    + modutils man pages exist both in section 1 and 8, install only those
      from section 8.
    + correct .TH lines of installed man pages, so lintian won't complain
      about this.

 -- Robert Luberda <robert@debian.org>  Sun, 10 Oct 2004 17:29:53 +0200

manpages-pl (20040716-1) unstable; urgency=low

  * New upstream release:
    + fixed typo in the which(1) man page (closes: #249647).
  * debian/control: suggests  `man-db | man-browser' instead of
    `man-browser' only (lintian).
  * Add lintian source overrides for `cvsignore-file-in-source'.

 -- Robert Luberda <robert@debian.org>  Fri, 16 Jul 2004 12:09:09 +0200

manpages-pl (20040415-1) unstable; urgency=low

  * New upstream release:
    + fixed typo in the scp(1) man page (closes: #224290).

 -- Robert Luberda <robert@debian.org>  Sat, 15 Apr 2004 16:13:48 +0200

manpages-pl (20031119-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.6.1 (no changes).

 -- Robert Luberda <robert@debian.org>  Wed, 19 Nov 2003 17:40:50 +0100

manpages-pl (20030729-1) unstable; urgency=low


