=== debian/control ===
Source: manpages-pl
Maintainer: Robert Luberda <robert@debian.org>
Section: doc
Priority: optional
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9)
Vcs-Git: git://anonscm.debian.org/users/robert/manpages-pl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/manpages-pl.git;a=summary
Homepage: https://sourceforge.net/projects/manpages-pl/

Package: manpages-pl-dev
Architecture: all
Suggests: man-db|man-browser, manpages-pl
Depends: ${misc:Depends}
Description: Polish man pages for developers
 This package contains the GNU/Linux manual pages translated into Polish.
 Following sections are provided:
 .
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
        information may be found in the glibc-doc package).

Package: manpages-pl
Architecture: all
Breaks: manpages-pl-dev (<= 1:0.1.1)
Replaces: manpages-pl-dev (<= 1:0.1.1)
Suggests: man-db|man-browser, manpages-pl-dev
Depends: ${misc:Depends}
Description: Polish man pages
 This package contains the GNU/Linux manual pages translated into Polish.
 Following sections are provided:
 .
  * 1 = User programs (e.g. ls, ln).
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = Administration and privileged commands.
