## manpages-pl 0.2

=== Makefile ===
--- 
+++ 
@@ -64,13 +64,21 @@
 		rm -f $(DESTDIR)/$(MANDIR)/man$$section/$$file.gz; \
 	done
 
-version=`perl -pe "" VERSION`
+version:=$(shell perl -pe "" VERSION)
+unexport CDPATH
 
 dist:
+	. /usr/lib/git-core/git-sh-setup && require_clean_work_tree "make dist package"
 	rm -rf manpages-pl-$(version)
 	mkdir manpages-pl-$(version)
-	cp -R english/*/*links man?/ generated/ po/ \
-	AUTHORS CHANGELOG COPYRIGHT GPL-2 GPL-3 Makefile README VERSION \
-	create-links.pl remove-links.pl manpages-pl-$(version)
+	git archive --format=tar HEAD -- man?/ po/ english/ licences/ userscripts/ \
+	generated/ AUTHORS CHANGELOG COPYRIGHT Makefile README VERSION \
+	create-links.pl remove-links.pl \
+	| tar xf - -C manpages-pl-$(version)
+	cd manpages-pl-$(version)/userscripts && ./remove-double-pages.sh && \
+		./generate-manpages.sh
+	cd manpages-pl-$(version) &&  mv english/*/*.links . && \
+		rm -rf english userscripts generated/fixman &&  \
+		find generated -name "*.orig" -delete
 	tar cjf manpages-pl-$(version).tar.bz2 manpages-pl-$(version)
 	rm -rf manpages-pl-$(version)
