=== debian/changelog ===
manpages-pl (1:0.2-1) unstable; urgency=low

  * New upstream version.
  * Drop Debian patches, all of them have been applied by upstream.
  * Update debian/copyright.
  * debian/move.list:
    + remove no longer needed entries;
    + install shred(1) man page again as it has been updated (the page
      was removed in 20060617-4).

 -- Robert Luberda <robert@debian.org>  Sat, 12 May 2012 10:18:59 +0200
