## manpages-pl 0.3

=== debian/changelog ===
manpages-pl (1:0.3-1) unstable; urgency=low

  * New upstream version.
  * debian/move.list: remove remaining entries.

 -- Robert Luberda <robert@debian.org>  Sat, 28 Jul 2012 13:43:17 +0200
