## manpages-pl 0.4

=== debian/changelog ===
manpages-pl (1:0.4-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.9.4 (no changes).
  * debian/install.sh: fix installation of upstream symlinks.

 -- Robert Luberda <robert@debian.org>  Sat, 25 May 2013 14:51:30 +0200
