## manpages-pl 0.5

=== debian/changelog ===
manpages-pl (1:0.5-1) unstable; urgency=low

  * New upstream version.

 -- Robert Luberda <robert@debian.org>  Mon, 30 Sep 2013 19:42:02 +0200
