=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Robert Luberda <robert@debian.org>
 Section: doc
 Priority: optional
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9)
 Vcs-Git: git://anonscm.debian.org/users/robert/manpages-pl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/manpages-pl.git;a=summary
