=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@"

DESTDIR  :=  $(CURDIR)/debian/tmp/usr/share/man/pl

override_dh_auto_install:
	rm -f .pc/.*unapply # see bug#649521
	bash debian/install.sh $(DESTDIR)
