=== debian/watch ===
version=3
http://sf.net/manpages-pl/manpages-pl-([\d\.]+)\.tar\.bz2
