## manpages-pl 0.6

=== Makefile ===
--- 
+++ 
@@ -19,6 +19,7 @@
 prefix=/usr
 
 MANDIR=$(prefix)/share/man/pl
+COMPRESSOR=gzip
 
 all:
 	echo "Please choose a target (install or uninstall)"
@@ -31,7 +32,7 @@
 	  for m in $$i/*; do \
 	    test -f $(DESTDIR)/$(MANDIR)/$$m || install -m 644 $$m $(DESTDIR)/$(MANDIR)/$$i; \
 			# Compress manpages \
-			gzip $(DESTDIR)/$(MANDIR)/$$m; \
+			$(COMPRESSOR) $(DESTDIR)/$(MANDIR)/$$m; \
 	  done; \
 	done
 	# Install generated manpages
@@ -41,7 +42,7 @@
 		test -d $(DESTDIR)/$(MANDIR)/man$$section || install -d -m 755 $(DESTDIR)/$(MANDIR)/man$$section; \
 		test -f $(DESTDIR)/$(MANDIR)/man$$section/$$file || install -m 644 $$m $(DESTDIR)/$(MANDIR)/man$$section/$$file; \
 		# Compress manpages \
-		gzip $(DESTDIR)/$(MANDIR)/man$$section/$$file; \
+		$(COMPRESSOR) $(DESTDIR)/$(MANDIR)/man$$section/$$file; \
 	done
 	# Install links
 	for linkfile in `find -type f -name "*.links"`; do \
@@ -71,12 +72,12 @@
 	. /usr/lib/git-core/git-sh-setup && require_clean_work_tree "make dist package"
 	rm -rf manpages-pl-$(version)
 	mkdir manpages-pl-$(version)
-	git archive --format=tar HEAD -- man?/ po/ english/ licences/ userscripts/ \
+	git archive --format=tar HEAD -- man?/ po/ english/ licenses/ userscripts/ \
 	generated/ AUTHORS CHANGELOG COPYRIGHT Makefile README VERSION \
 	create-links.pl remove-links.pl \
 	| tar xf - -C manpages-pl-$(version)
 	cd manpages-pl-$(version)/userscripts && ./remove-double-pages.sh && \
-		./generate-manpages.sh
+		./generate-manpages.sh --dist
 	cd manpages-pl-$(version) &&  mv english/*/*.links . && \
 		rm -rf english userscripts generated/fixman &&  \
 		find generated -name "*.orig" -delete
