=== debian/changelog ===
manpages-pl (1:0.6-2) unstable; urgency=medium

  * debian/control: Declare Break and Replace on old version of realpath
    package (closes: #770254).

 -- Robert Luberda <robert@debian.org>  Thu, 20 Nov 2014 08:30:15 +0100

manpages-pl (1:0.6-1) unstable; urgency=medium

  * New upstream version.
  * Standards-Version: 3.9.6 (no changes).

 -- Robert Luberda <robert@debian.org>  Fri, 14 Nov 2014 08:07:56 +0100
