=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Robert Luberda <robert@debian.org>
 Section: doc
 Priority: optional
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9)
 Vcs-Git: git://anonscm.debian.org/users/robert/manpages-pl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/manpages-pl.git;a=summary
@@ -22,8 +22,8 @@
 
 Package: manpages-pl
 Architecture: all
-Breaks: manpages-pl-dev (<= 1:0.1.1)
-Replaces: manpages-pl-dev (<= 1:0.1.1)
+Breaks: manpages-pl-dev (<= 1:0.1.1), realpath (<= 1.20)
+Replaces: manpages-pl-dev (<= 1:0.1.1), realpath (<= 1.20)
 Suggests: man-db|man-browser, manpages-pl-dev
 Depends: ${misc:Depends}
 Description: Polish man pages
