## manpages-pl 0.7

=== debian/changelog ===
manpages-pl (1:0.7-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Robert Luberda ]
  * Switch to debhelper v12.
  * debian/control:
    + mark the package as 'Multi-Arch: foreign';
    + set 'Rules-Requires-Root' to 'no';
    + remove old 'Breaks'/'Replaces' entries;
    + Standards-Version: 4.4.0.
  * Switch debian/copyright to DEP-5 format:
    + add debian/update-copyright.py script, based on the one in manpages-de,
      to manage the copyright file using information from *.po files;
    + add debian/patches/Fix-copyright-info.patch with a minor corrections
      related to copyright information in a few *.po files;
    + add debian/ptm_authors_by_manpage, with a data collected from both
      AUTHORS file and old man*/* pages, as another source for the script.
  * Add DEP-12 upstream metadata file.

 -- Robert Luberda <robert@debian.org>  Sun, 04 Aug 2019 11:06:29 +0200

manpages-pl (1:0.7-1) unstable; urgency=medium

  * New upstream version.
  * Switch Vcs-* fields to https.
  * Standards-Version: 3.9.8 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue, 14 Feb 2017 22:08:20 +0100
