=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Maintainer: Robert Luberda <robert@debian.org>
 Section: doc
 Priority: optional
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9)
-Vcs-Git: git://anonscm.debian.org/users/robert/manpages-pl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/manpages-pl.git;a=summary
+Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 12)
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/manpages-pl.git
+Vcs-Browser: https://salsa.debian.org/debian/manpages-pl
 Homepage: https://sourceforge.net/projects/manpages-pl/
 
 Package: manpages-pl-dev
 Architecture: all
-Suggests: man-db|man-browser, manpages-pl
+Suggests: man-db | man-browser, manpages-pl
 Depends: ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: foreign
 Description: Polish man pages for developers
  This package contains the GNU/Linux manual pages translated into Polish.
  Following sections are provided:
@@ -22,10 +25,10 @@
 
 Package: manpages-pl
 Architecture: all
-Breaks: manpages-pl-dev (<= 1:0.1.1), realpath (<= 1.20)
-Replaces: manpages-pl-dev (<= 1:0.1.1), realpath (<= 1.20)
-Suggests: man-db|man-browser, manpages-pl-dev
+Suggests: man-db | man-browser, manpages-pl-dev
 Depends: ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: foreign
 Description: Polish man pages
  This package contains the GNU/Linux manual pages translated into Polish.
  Following sections are provided:
