=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@"

DESTDIR  :=  $(CURDIR)/debian/tmp/usr/share/man/pl

include /usr/share/dpkg/pkg-info.mk

override_dh_auto_install:
	bash debian/install.sh $(DESTDIR)

ifeq (UNRELEASED, $(DEB_DISTRIBUTION))
override_dh_installman:
	@echo "dh_installman disabled for this build due to #933576"
endif
