=== debian/watch ===
version=3
https://sf.net/manpages-pl/manpages-pl-([\d\.]+)\.tar\.bz2
