=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@"

DESTDIR  :=  $(CURDIR)/debian/tmp/usr/share/man/pl

override_dh_auto_clean:
	rm -f debian/README debian/translators

override_dh_auto_install:
	cp -a FAQ debian/README
	cp -a zasoby/robotnicy debian/translators
	recode iso-8859-2..utf-8 debian/README debian/translators

	bash debian/install.sh $(DESTDIR)

### build the package from CVS
UPSTR_VERSION  :=  $(shell dpkg-parsechangelog | \
	                sed -n -e '/^Version:/s/^[^:]*: *\(.*\)-[^-]*$$/\1/p')

cvs-build:
	chmod a+x debian/rules
	rm -rf debian/cvs-build
	mkdir -p -m755 debian/cvs-build/manpages-pl-$(UPSTR_VERSION).orig && \
	tar c --exclude CVS --exclude cvs-build --exclude po4a-sources --exclude info --exclude '.#*' . \
	        | tar xf - -C  debian/cvs-build/manpages-pl-$(UPSTR_VERSION).orig && \
	cd debian/cvs-build && \
	chmod -R a+rX,go-w . && \
	tar cvf manpages-pl_$(UPSTR_VERSION).orig.tar --owner=0 --group=0 \
	        manpages-pl-$(UPSTR_VERSION).orig && \
	gzip -9 manpages-pl_$(UPSTR_VERSION).orig.tar && \
	mv manpages-pl-$(UPSTR_VERSION).orig manpages-pl-$(UPSTR_VERSION) && \
	cd manpages-pl-$(UPSTR_VERSION) && \
	if [ -x /usr/bin/debuild ]; then debuild -rfakeroot -uc -us; \
	        else dpkg-buildpackage -uc -us; fi && \
	cd .. && \
	rm -rf manpages-pl-$(UPSTR_VERSION) && \
	echo "Built packages: " && \
	cd ../.. && \
	ls debian/cvs-build/*.deb
